Show / Hide Table of Contents

# Struct StbUndoRecord

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.GetType()

###### Namespace: ImGuiNET

###### Assembly: ImGui.NET.dll

##### Syntax

    public struct StbUndoRecord

### Fields

| Improve this Doc View Source

#### char_storage

##### Declaration

    public int char_storage

##### Field Value

Type | Description
--- | ---
System.Int32 |

| Improve this Doc View Source

#### delete_length

##### Declaration

    public int delete_length

##### Field Value

Type | Description
--- | ---
System.Int32 |

| Improve this Doc View Source

#### insert_length

##### Declaration

    public int insert_length

##### Field Value

Type | Description
--- | ---
System.Int32 |

| Improve this Doc View Source

#### where

##### Declaration

    public int where

##### Field Value

Type | Description
--- | ---
System.Int32 |